.download-box {
    width: 200px;
    height: 230px;
    position: relative;
    top: 11px;
    background-image: url(../images/index/download--box-top.png);
    background-position-y: 3px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: none;
    left: 0px;
}

.download-box>.download-box-content {
    width: 200px;
    height: 218px;
    background-color: white;
    border-radius: 4px;
    top: 12px;
    position: absolute;
    overflow: hidden;
}

.download-box>.download-box-content>.qrcode {
    width: 160px;
    height: 160px;
    margin: 0 auto;
    margin-top: 20px;
}

.download-box>.download-box-content>.qrcode-note {
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    margin-top: 10px;
    text-align: center;
}

/* .header-menus .active::before {
    content: '/ ';
}

.header-menus .active::after {
    content: ' /';
} */

.swiper-container {
    width: 100%;
    height: 580px;
    margin: 0;
}

.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    bottom: 30px;
    background:none
}
.swiper-pagination-bullet{
    width:10px!important;
    height:10px!important;
    background:rgba(255,255,255,1)!important;
    opacity:0.2!important;
    margin-right: 10px!important;
    margin-left: 10px!important
}
.swiper-pagination-bullet-active{
    background:rgba(255,255,255,1)!important;
    opacity:1!important;
}
.swiper-wrapper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    background-color: #22252E;
    width: 100%;
    height: 100%;
}

.swiper-scrollbar-drag {
    background: #FFFFFF;
    width: 10px!important
}

.k-line-list {
    width: 100%;
    height: 236px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.k-line-list-content {
    /* width: 62.5%;
    min-width: 930px; */
    width: 1200px;
    height: 236px;
    background: #FFFFFF;
    -webkit-box-shadow: 1px 5px 8px #F3F3F3;
    box-shadow: 1px 5px 8px #F3F3F3;
    border-radius: 5px;
    position: relative;
    top: -60px;
    z-index: 101;
}

.item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item-content {
    /* width: 62.5%;
    min-width: 930px; */
    width: 1200px;
    height: 640px;
}

.i-note-1 {
    margin-top: 160px;
}
.i-note-1 .item-content {
    /* height: 660px!important; */
    height: 537px!important;
}
.i-note-1>div>p.title {
    font-weight: 400;
    font-size: 36px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}

.i-note-1>div>p.note {
    margin-top: 40px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 30px;
    text-align: center;
}

.i-note-1>div>.note-list {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.i-note-1>div>.note-list>.note-item>img {
    width: 132px;
    height: 107px;
}

.i-note-1>div>.note-list>.note-item {
    width: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.i-note-1>div>.note-list>.note-item>p {
    text-align: center;
}

.i-note-1>div>.note-list>.note-item>p.title {
    font-size: 18px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 25px;
    margin-top: 30px;
}

.i-note-1>div>.note-list>.note-item>p.note {
    font-size: 14px;
    margin-top: 8px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    line-height: 20px;
}

.understandUs-btn {
    width: 374;
    height: 104px;
    background-image: url("../images/index/index_btn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    font-size: 18px;
    font-weight: 400;
    color: rgba(75, 64, 52, 1);
    margin: 30 auto;
    background-color: #FFFFFF;
    display: block;
    border: none;
    outline: none;
    padding: 0;
    margin-top: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}

.understandUs-btn img {
    width: 72px;
    height: 72px;
    margin-top: 5px;
    margin-left: -15px;
}

.understandUs-btn p {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 26%;
    letter-spacing: 4px;
}

.i-note-2 {
    min-width: 100%;
    width: 100%;
    background: url("../images/index/index_item_1.png")  center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
}
.i-note-2 .item-content{
    padding-left:50px;
    width: 1150px;
}
.i-note-2>.item-content>p.title {
    font-size: 28px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 100px;
}

.i-note-2>.item-content>p.note-1 {
    color: rgba(255, 255, 255, 0.8);
    margin-top: 22px;
    line-height: 30px;
    width:490px;
    font-size:16px;
    font-family:PingFangSC-Regular!important;
}

.i-note-2>.item-content>ul.ul {
    margin-top: 30px;
}

.i-note-2>.item-content>ul.ul>li:nth-child(odd) {
    font-size: 18px;
    margin-top: 35px;
    color: rgba(212, 165, 80, 1);
    font-weight: 400;
}

.i-note-2>.item-content>ul.ul>li:nth-child(even) {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 14px;
}

.i-note-2>.item-content>.btns {
    height: 40px;
    width: 100%;
    margin-top: 135px;
}

.i-note-2>.item-content>.btns>button {
    width: 200px;
    height: 40px;
    color: rgba(212, 165, 80, 1);
    border-radius: 5px;
    font-weight: 400;
    background: rgba(212, 165, 80, 0.1);
    border: 1px solid rgba(212, 165, 80, 1);
}

.i-note-2>.item-content>.btns>.btn-PC {
    font-size: 16px;
    letter-spacing: 3px;
    border: rgba(212, 165, 80, 1) solid 1px;
    outline: none;
}

.i-note-2>.item-content>.btns>.btn-qrcode {
    font-size: 16px;
    letter-spacing: 3px;
    /* background-image: url("../images/index/index_btn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100% 110% 100%;
    background-position: center; */
    margin-left: 0px;
    outline: none;
    position: relative;
}

.i-note-3 {
    height: 700px;
    min-width: 100%;
    width: 100%;
    background: url("../images/index/index_item_2.png") center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.i-note-3>.item-content>p.title {
    font-size: 36px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 80px;
}
.popup2{
}
.popup2 .top{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -400px;
    width: 800px;
    z-index: 10;
}
.popup2 .top img{
    width: 20px;
    height: 20px;
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    cursor: pointer;
}
.i-note-3>.item-content>p.note-1 {
    font-size: 18px;
    margin-top: 40px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

.i-note-3>.item-content>.table {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin-top: 110px;
    flex-wrap: wrap;
}

.i-note-3>.item-content>.table>.td {
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
}

.i-note-3>.item-content>.table>.td>img {
    display: block;
    margin: 0 auto;
}

.i-note-3>.item-content>.table>.td>p.note {
    font-size: 18px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 25px;
    opacity: 0.7;
    margin-top: 19px;
    text-align: center;
}

.i-note-4 {
    height: 800px;
    min-width: 100%;
    width: 100%;
    background-image: url("../images/index/index_item_4.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.i-note-4>.item-content>p.title {
    font-size: 36px;
    margin-top: 80px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}

.i-note-4>.item-content>p.note-1 {
    font-size: 18px;
    margin-top: 30px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    text-align: center;
}

.i-note-4>.item-content>.table {
    min-width: 930px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    flex-wrap: wrap;
}

.i-note-4>.item-content {
    position: relative;
}

.i-note-4>.item-content>.table>.td {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.i-note-4>.item-content>.table>.news_item {
    width: 49.3%;
    min-width: 400px;
    height: 128px;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
    position: relative;
}

.i-note-4>.item-content>.table>.news_item>.td_left>.news_title {
    font-size: 18px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 25px;
    margin-top: 20px;
    margin-left: 20px;
}

.i-note-4>.item-content>.table>.news_item>.td_left>.news_footer {
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    position: absolute;
    bottom: 20px;
    margin-left: 20px;
}

.i-note-4>.item-content>.table>.news_item>.td_left>.news_footer>.news_read_count {
    margin-left: 20px;
}

.i-note-4>.item-content>.table>.news_item>.news_time {}

.i-note-4>.item-content>.table>.news_item>.td_left {
    width: 69%;
}

.i-note-4>.item-content>.table>.news_item>.td_right {
    width: 30%;
    position: relative;
    min-width: 160px;
    height: 100%;
}

.i-note-4>.item-content>.table>.news_item>.td_right>.news_img {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 140px;
    height: 88px;
}

.more {
    background-image: url("../images/index/index_more.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    width: 48px;
    height: 48px;
    border: 1px solid #DEDEDE;
    border-radius: 50%;
    position: absolute;
    top: 106px;
    right: 0px;
}

.i-note-5 {
    height: 561px;
    background: #FFFFFF;
}

.i-note-5>.item-content {
    position: relative;
}

.i-note-5>.item-content>p.title {
    margin-top: 80px;
    font-size: 36px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}

.i-note-5>.item-content>p.note-1 {
    margin-top: 30px;
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    text-align: center;
}

.i-note-5>.item-content>.table {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 51px;
}

.i-note-5>.item-content>.table>.td {
    width: 33.33%;
    height: 218px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right;
}

.i-note-5>.item-content>.table>.td:nth-child(1) {
    background-image: url("../images/index/index_i_note_5_1.png");
}

.i-note-5>.item-content>.table>.td:nth-child(2) {
    background-image: url("../images/index/index_i_note_5_2.png");
}

.i-note-5>.item-content>.table>.td:nth-child(3) {
    background-image: url("../images/index/index_i_note_5_3.png");
}
.popup2 .popup-content{
    width:800px;
    height: 100%;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 16px 0px rgba(56,58,71,0.3);
    border-radius:8px;
    overflow: auto;
}
.popup-cont{
    font-size:16px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
    line-height:32px;
    padding: 0 40px 40px 40px;
}
.popup-title{
    margin: 20px 0 40px 40px;
    font-size:28px;
    font-family:MicrosoftYaHei-Bold;
    font-weight:bold;
    color:rgba(51,51,51,1);
}
.popup-cont img{
    max-width: 720px;
}
.popup-video .popup-content{
    height: 400px;
    margin-top: 10%;
    min-width: 600px;
    max-width: 1200px;
}
.tips-closes{
    position: absolute;
    left: 50%;
    bottom: -66px;
    width: 46px;
    height: 46px;
    margin-left: -23px;
    cursor: pointer;
}
.popup-video .popup-content{
    width: 60%!important
}
.popup3 .popup-cont p{
    font-size:16px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
    line-height:32px;
}
.marquee{
    cursor: pointer;
}
.popup3 .popup-content{
    height: 450px!important;
    margin-top: 10%;
}
.popup3 .popup-content{
    overflow: hidden!important;
}
.popup-tips>.popup-content>p.top{

}
.popup3 .popup-cont{
    overflow: auto;
    height: 280px;
}
.popup3 .popup-cont::-webkit-scrollbar {/*滚动条整体样式*/
    width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 6px;
}
.popup3 .popup-cont::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    -webkit-box-shadow: inset 0 0 4px rgba(232,232,232,1);
    background:rgba(232,218,192,1);
    height: 100px;
    border-radius:2px;
}
.popup3 .popup-cont::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 2px rgba(232,232,232,1);
    border-radius: 0;
    background: rgba(232,232,232,0.5);
    border-radius:2px;
}

.i-note-6 {
    height: 740px;
    min-width: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.mySwiper {
    width: 1200px;
    height: 530px;
    position: relative;
}

.mySwiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}

/* .mySwiper  .swiper-slide img {
    display: block;
    width: 1200px;
    height: 100%;
    object-fit: cover;
} */

.bank_list{
    background: #fff;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bank_item {
    width: 276px;
    height: 100px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 16px 0px;
}

.mySwiper .swiper-pagination-bullet-active {
    background: #292929 !important;
    width: 10px !important;
 }

 .mySwiper .swiper-slide-prev {
    background: #FFFFFF !important;
    width: 10px !important;
 }

.banktitle {
    height: 50px;
    font-size: 36px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: 50px;
    text-align: center;
    margin-top:100px;
}

.mySwiper .swiper-container {
    width: 100%;
    height: 640px;
    margin: 0;
}

.mySwiper .swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    bottom: 30px;
    background:none
}
.mySwiper .swiper-pagination-bullet{
    width:10px!important;
    height:10px!important;
    background:rgba(238, 238, 238, 1)!important;
    opacity:1!important;
    margin-right: 10px!important;
    margin-left: 10px!important
}
.mySwiper .swiper-pagination-bullet-active{
    background:#292929!important;
    opacity:1!important;
}
.mySwiper .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.mySwiper .swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    background-color: #fff;
    width: auto!important;
    height: 100%;
}

.mySwiper .swiper-scrollbar-drag {
    background: #FFFFFF;
    width: 10px!important
}
